Sie sind nicht verbunden. Loggen Sie sich ein oder registrieren Sie sich

Tempolimit auf deutschen Autobahnen ?

Nach unten  Nachricht [Seite 1 von 1]

1 Tempolimit auf deutschen Autobahnen ? am Mo Jan 03, 2011 1:57 am

Lukas

avatar
Alfa Community Administrator
Hallo,

Mich würde interessieren was Ihr zu einem allgemeinen Tempolimit auf deutschen Autobahnen meint.

Gerade mal noch zwei Länder auf der Welt, wenn ich jetzt nicht total falsch liege inklusive Deutschland, sind noch zumindest Abschnittweise unbegrenzt auf Autobahnen befahrbar.

Sollte jedoch ein allgemeines Tempolimit auf bsw. 130 km/h eingeführt werden, oder kann man davon getrost auch weiterhin absehen ?


Ich bin der Meinung, man sollte Teilabschnitte weiterhin wie gewohnt unbegrenzt lassen.
Diese Abschnitte sind sowieso recht selten geworden und meistens ist ein hohes Tempo nicht ausfahrbar, da Linksfahrer einem einen Strich durch die Rechnung machen.
Außer auf freien Autobahnen und Nachts kann man dann auch mal getrost die Leistung seines Wagens testen.

Übrigens, unabhängige Studien haben festgestellt, dass eine Mindestgeschwindigkeit die Unfallhäufigkeit praktisch nicht senkt.

Da ich das Thema recht interessant finde, habe ich mir erlaubt die wöchentliche Umfrage darauf abzustimmen.

Also kann man hier diskutieren und um eine schöne Übersicht zu erhalten, geht's hier zur Umfrage:

http://www.alfa-community.com/t674-020110-tempolimit-auf-deutschen-autobahnen#6389

Ich bin gespannt auf eure Meinungen.

Liebe Grüße, Lukas.



Alfa Romeo - Mehr als nur eine Leidenschaft.
Meine bisherigen Alfa`s :
Alfa 75 1.8
Alfa 75 1.8
Alfa 155 1.8
Alfa 156 1.8 T.Spark
Alfa 164 2.0 T.Spark
Alfa 166 3.0 V6 24 V
Alfa 147 1.9 jtd


Du hast Fragen ? Einfach eine Mail an mich: lukas[@]alfa-community.com
http://www.alfa-community.com

Nach oben  Nachricht [Seite 1 von 1]

Befugnisse in diesem Forum
Sie können in diesem Forum nicht antworten

 
New Page


Das Team | Impressum | Design & Inhalt © www.alfa-community.com / www.alfa-community.de   | 2009 - 2011New Page

Für die korrekte Seitendarstellung wird Firefox 3.5 oder höher bzw. IE 8 benötigt. Ältere Versionen werden nur bedingt unterstützt.

Forum kostenlos erstellen | © PunBB | Kostenloses Hilfe-Forum | Kontakt | Einen Missbrauch melden | Blogieren.